<div
  (mouseenter)="onMouseEnter()"
  (mouseleave)="onMouseLeave()"
  class="layout-sidebar"
>
  <div class="sidebar-header">
    <a [routerLink]="['/']" class="app-logo">
      <svg
        style="
          fill-rule: evenodd;
          clip-rule: evenodd;
          stroke-linejoin: round;
          stroke-miterlimit: 2;
        "
        viewBox="0 0 267 267"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M257.196 86.357c-.001-41.655-34.278-75.932-75.933-75.932H83.372C41.717 10.426 7.441 44.702 7.44 86.357v162.068c0 4.054 3.336 7.39 7.39 7.39h166.433c41.655 0 75.932-34.277 75.933-75.932V86.357z"
          style="fill: #fff"
        />
        <path
          d="M36.187 229.231a3.542 3.542 0 0 1-3.525-3.518l-.23-128.516v-.105c0-32.298 26.576-58.875 58.874-58.875h80.08c32.297 0 58.874 26.577 58.874 58.874v75.329c0 31.375-25.435 56.809-56.809 56.809h-3.67c-29.348 0-53.14-23.792-53.14-53.141v-10.641c0-12.164-9.861-22.025-22.025-22.025-12.164 0-22.025 9.861-22.025 22.025v27.388c0 20.101-16.295 36.396-36.396 36.396h-.008zm79.178-136.743c0-11.802-9.568-21.37-21.37-21.37h-.034c-11.802 0-21.37 9.568-21.37 21.37 0 11.803 9.568 21.37 21.37 21.37h.034c11.802 0 21.37-9.567 21.37-21.37zm80.277 0c0-11.802-9.568-21.37-21.37-21.37h-.034c-11.802 0-21.37 9.568-21.37 21.37 0 11.803 9.568 21.37 21.37 21.37h.034c11.802 0 21.37-9.567 21.37-21.37zm0 78.386c0-11.801-9.567-21.369-21.369-21.369h-.036c-11.802 0-21.369 9.568-21.369 21.369v.003c0 11.802 9.567 21.369 21.369 21.369h.036c11.802 0 21.369-9.567 21.369-21.369v-.003z"
          style="fill: #7e57c2"
        />
      </svg>
    </a>
    <button
      (click)="anchor()"
      class="layout-sidebar-anchor p-link z-2 mb-2"
      type="button"
    ></button>
  </div>

  <div #menuContainer class="layout-menu-container">
    <urbo-cms-ui-menu></urbo-cms-ui-menu>
  </div>
</div>
